.tab-content {
  position: relative;
}
.tab-content .totalChart {
  position: absolute;
  top: 35%;
  left: 26.2%;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  width: 92px;
}
.tab-content .totalChart .texto {
  display: block;
  color: #747474;
  font-size: 18px;
}
.tab-content .totalChart .num {
  display: block;
  color: #e67817;
  font-size: 18px;
}
.redome-tabs .nav-tabs > .active > a {
  background-color: #fff;
  color: #f38630;
}
.redome-tabs .nav-tabs > .active > a :focus {
  background-color: #fff;
  color: #f38630;
}
.redome-tabs .nav-tabs > li > a {
  background-color: #e8e8e8;
  color: #747474;
  font-size: 14px;
}
.chart {
  position: relative;
}
.chart .dica-chart {
  display: none;
}
.chart strong {
  color: #f38630;
}
.chart .agrupado {
  margin-bottom: 30px;
}
.chart .nav-tabs {
  margin-bottom: 25px;
}
.chart .redome-tabs {
  margin-bottom: 30px;
}
.chart .row {
  margin-bottom: 20px;
}
.chart h5 {
  color: black;
  font-weight: normal;
}
.chart h4 {
  margin-top: 60px;
}
.chart .caixa {
  border: 2px solid #CCCCCC;
  text-align: center;
  padding: 0px 7px;
}
.chart .caixa h2 {
  font-size: 18px;
  color: #f38630;
}
.chart .caixa h3 {
  color: black;
  font-weight: normal;
  margin-bottom: 20px;
}
.chart .fa-hover {
  color: #CCCCCC;
  cursor: pointer;
}
.chart .fa-hover:hover {
  color: #f38630;
}
.chart .a-download {
  display: inline-block;
  text-decoration: none;
  margin-top: 20px;
}
.chart .a-download .download {
  float: none;
  display: inline-block;
}
.chart .a-download span {
  display: inline-block;
  margin-left: 3px;
  vertical-align: top;
  font-size: 16px;
}
.chart-conteudo {
  position: relative;
}
.chart-conteudo .aguarde {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background: white;
  z-index: 9;
}
.chart-conteudo .aguarde h3 {
  text-align: center;
}
#svg-map path {
  fill: #ccc;
}
#svg-map text {
  fill: #fff;
  font: 12px Arial-BoldMT, sans-serif;
  cursor: pointer;
}
#svg-map a {
  text-decoration: none;
}
#svg-map a:hover {
  cursor: pointer;
  text-decoration: none;
}
#svg-map a:hover path {
  fill: #f38630 !important;
}
#svg-map a:hover .circle {
  fill: #f38630 !important;
  cursor: pointer;
}
#svg-map .circle {
  fill: #676a6b;
}
/* raphael-group-117-creditgroup */
[class^=raphael-group][class$=creditgroup] {
  display: none !important;
}
